Package twisted :: Package conch :: Package ssh :: Module asn1

[frames | no frames]

## Module twisted.conch.ssh.asn1

A basic ASN.1 parser to parse private SSH keys.

This module is unstable.

Maintainer: Paul Swartz

Function Summary
| `pack(data)`
| `parse(data)`

Variable Summary
`int` | `INTEGER` = 2
`int` | `SEQUENCE` = 16

Variable Details

### INTEGER

  Type:
    `int`
  Value:

        2

### SEQUENCE

  Type:
    `int`
  Value:

        16

Generated by Epydoc 2.0 on Sat May 15 20:08:33 2004 | http://epydoc.sf.net